import faker from 'faker';

faker.locale = 'sv';

function generateOrganizations(amount = 4) {
  const organizations = [];

  for (let i = 1; i <= amount; ++i) {
    organizations.push({
      name: faker.company.companyName(),
      organizationnumber: faker.datatype.uuid(),
    });
  }

  console.info('Organizations generated...');

  return organizations;
}

export default {
  generate: generateOrganizations,
};
